{% load static %}
    <head>
        <link rel="stylesheet" type="text/css" href="{% static 'books/style.css' %}">
    </head>
    <header class="tete_login">
        <h1>LIT Review </h1>
    </header>

<div class="register_form">
    <h1>Inscrivez-vous</h1>
    <form method="post" action="" class="form_container">
        {% csrf_token %}
        {% for field in form %}
            <div class="fieldWrapper">
                {{ field.label_tag }} {{ field }}
            </div>
        {% endfor %}

        <input class="btn login_btn" type="submit" value="S'inscrire">

    </form>
     <a href="{% url 'login' %}"><button> Retour </button></a>
</div>